color: null
fieldLayouts:
  9f9de020-6046-4e14-bd5a-f11438d5bc19:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: c7c8aad3-fddb-4245-97cf-bcd6f2bd3dc1 # Photo de l'agence - Photo - Image
            handle: contactPhoto
            includeInCards: false
            instructions: null
            label: Image
            providesThumbs: true
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7d253411-104f-4c0d-b7ce-112e0a0c5fb0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 4398a30a-8f20-4df1-8599-7759721589f2 # Photo de l'agence - Photo - Légende
            handle: null
            includeInCards: true
            instructions: null
            label: Légende
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5aa2c010-7309-42a0-aa8f-a0c6f5f83ddd
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e04a9503-5b26-471b-a989-86cdc535c39c
        userCondition: null
handle: matrix10
hasTitleField: false
icon: null
name: Photo
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
